#version 330 core
in vec2 UV;
out vec4 fragColor;
uniform sampler2D skeneA;
uniform sampler2D skeneB;
uniform vec2 iResolution;
uniform float iGlobalTime;
uniform float alpha;
uniform float beta;

void main(){
	fragColor = alpha * texture(skeneA, UV) + beta * texture(skeneB, UV);
	//fragColor = vec4(fragColor.xyz, 1.0);
}
